body {background:#FFF; font-family:"Microsoft YaHei", Arial; font-size:14px; line-height:31px; color:#333; margin:0}
a {color:#333; text-decoration:none}
a:hover {color: #3773db}
h1,h2,h3,h4,p,form {margin:0; padding:0}
img {border:0}
ul,li {list-style:none; padding:0; margin:0}
input,button,select,textarea{outline:none}

.head0 {min-width: 1140px; height: 50px; background: #F6F6F6; font-size: 12px; line-height: 24px}
.head0 .container {padding-top: 5px; margin-top: 0}
.head_logo1 {float: left; margin-top:7px}
.head_logo2 {float: left; margin: 5px 0 0 45px}
.dropdown {float: left; height: 24px; padding:0 10px; margin: 8px 0 0 45px; position: relative; cursor: pointer}
.dropdown.open {background-color: #D6D6D6}
.link {float: left; margin:8px 0 0 45px}
.head0_r {float: right; width: 350px}
.search {float: left; width:250px; height: 24px; padding:0 5px; border:1px solid #D6D6D6; background: #FFF; font-size: 0; line-height: 24px; vertical-align: middle; overflow: hidden; margin-top: 7px}
.search .input01 {width:220px; height: 24px; padding: 0; border: 0; font-size: 12px; line-height: 24px; color: #7F7F7F; margin:0}
.search img {display: block; float: right; width:17px; height: 17px; margin-top: 3px; cursor: pointer}
.tougao {float: right; padding-right: 16px; background: url("http://www.workercn.cn/sites/main/new/images/head_mail.gif") no-repeat right center; margin-top: 8px}

.head {width:1140px; height: 70px; margin:20px auto 0; overflow: hidden}
.logo {float: left; width:155px}
.head_text {float: left; width: 170px; font-size: 12px; line-height: 23px; letter-spacing: 3px; margin-top: 2px}
.head_text span {letter-spacing: 0}
.banner {float: right; width: 790px; overflow: hidden}
.banner_c {width: 820px}
.popup {position: absolute; border:1px solid #DDD; background: #FFF; z-index: 15; display: none}
.popup a {display: block; padding: 5px 10px; font-size: 14px; line-height: 21px;}
.popup a:hover {background: #D5000D; color: #FFF;}
.app img {position: absolute; width: 150px; left: 0; top: 10px; z-index: 999; display: none}

.container {clear:both; width:1140px; margin:25px auto 0; overflow:hidden}
h1 {clear: both; width: 100%; height: 44px; border-bottom: 2px solid #D6D6D6; margin-top: 15px}
h1 i {float: left; border-bottom: 2px solid #3F6687; font-size: 24px; line-height: 38px; font-weight: normal; font-style: normal; margin:6px 12px 0 0}
h1 i.selected {border-color: #E60012}
h1.grrb i {height:44px; font-size: 0; line-height: 0; margin: 0}
h1 b {float: right; margin-top: 6px}
.ad1 {margin-top: 20px}
.ad2 {margin-top: 10px}

.nav {min-width: 1140px; height: 56px; padding:3px 0; border-top: 2px solid #E60012; background: #3F6687}
.nav,.nav a {color: #FFF}
.nav .container {font-size: 14px; line-height: 25px; text-align: center; margin-top: 0; overflow: visible}
.nav1 {float: left; width:1040px; text-align: left}
.nav1 strong {color: #E60012}
.nav1 a {margin-right: 46px}
.nav2 {float: right; width:100px}
.nav2 li.difang {position: relative}
.nav2p {position: absolute; width: 100px; padding:10px 0; background: #EEE; color: #aaa; right:0; top:20px; z-index: 99; display: none}
.nav2p a {color: #333}
.nav2p span {display:block}
.nav2 li.difang:hover {background: #EEE; color: #333}
.nav2 li.difang:hover ul {display: block}

.jcarousel-skin-banner_0 {float: left; width: 380px; height: 50px; margin-right: 30px; position: relative; overflow: hidden}
.jcarousel-skin-banner_0 .jcarousel-control {position:absolute; height:6px; right:5px; bottom:3px; z-index:10; font-size: 0; line-height: 0}
.jcarousel-skin-banner_0 .jcarousel-control span {display:inline-block; width:6px; height:6px; border-radius: 3px; background:#FFF; margin-left:3px; cursor:pointer}
.jcarousel-skin-banner_0 .jcarousel-control span.selected {background: #999}
.jcarousel-skin-banner_0 .jcarousel-container {overflow:hidden}
.jcarousel-skin-banner_0 .jcarousel-clip {height: 50px}
.jcarousel-skin-banner_0 li {width: 380px; height: 50px}
.jcarousel-skin-banner_0 img {width: 100%; height: 100%}

.jcarousel-skin-tonglan_0 {width: 1140px; height: 90px; position: relative; overflow: hidden}
.jcarousel-skin-tonglan_0 .jcarousel-control {position:absolute; height:16px; right:5px; bottom:5px; z-index:10; font-size: 10px; line-height: 16px}
.jcarousel-skin-tonglan_0 .jcarousel-control span {display:inline-block; width:16px; height:16px; background:#FFF; text-align: center; margin-left:6px; cursor:pointer}
.jcarousel-skin-tonglan_0 .jcarousel-control span.selected {background: #999}
.jcarousel-skin-tonglan_0 .jcarousel-container {overflow:hidden}
.jcarousel-skin-tonglan_0 .jcarousel-clip {height: 90px}
.jcarousel-skin-tonglan_0 li {width: 1140px; height: 90px}

.jcarousel-skin-erlan1_1 {float: left; width: 760px; height: 90px; position: relative; overflow: hidden}
.jcarousel-skin-erlan1_1 .jcarousel-control {position:absolute; height:16px; right:5px; bottom:5px; z-index:10; font-size: 10px; line-height: 16px}
.jcarousel-skin-erlan1_1 .jcarousel-control span {display:inline-block; width:16px; height:16px; background:#FFF; text-align: center; margin-left:6px; cursor:pointer}
.jcarousel-skin-erlan1_1 .jcarousel-control span.selected {background: #999}
.jcarousel-skin-erlan1_1 .jcarousel-container {overflow:hidden}
.jcarousel-skin-erlan1_1 .jcarousel-clip {height: 90px}
.jcarousel-skin-erlan1_1 li {width: 760px; height: 90px}
.jcarousel-skin-erlan1_1 img {width: 100%; height: 100%}
.jcarousel-skin-erlan1_2 {float: right; width: 380px; height: 90px; position: relative; overflow: hidden}
.jcarousel-skin-erlan1_2 .jcarousel-control {position:absolute; height:16px; right:5px; bottom:5px; z-index:10; font-size: 10px; line-height: 16px}
.jcarousel-skin-erlan1_2 .jcarousel-control span {display:inline-block; width:16px; height:16px; background:#FFF; text-align: center; margin-left:6px; cursor:pointer}
.jcarousel-skin-erlan1_2 .jcarousel-control span.selected {background: #999}
.jcarousel-skin-erlan1_2 .jcarousel-container {overflow:hidden}
.jcarousel-skin-erlan1_2 .jcarousel-clip {height: 90px}
.jcarousel-skin-erlan1_2 li {width: 380px; height: 90px}
.jcarousel-skin-erlan1_2 img {width: 100%; height: 100%}

.jcarousel-skin-ywgg {width: 350px; height: 90px; margin-top: 9px; position: relative; overflow: hidden}
.jcarousel-skin-ywgg .jcarousel-control {position:absolute; height:6px; right:5px; bottom:3px; z-index:10; font-size: 0; line-height: 0}
.jcarousel-skin-ywgg .jcarousel-control span {display:inline-block; width:6px; height:6px; border-radius: 3px; background:#FFF; margin-left:3px; cursor:pointer}
.jcarousel-skin-ywgg .jcarousel-control span.selected {background: #999}
.jcarousel-skin-ywgg .jcarousel-container {overflow:hidden}
.jcarousel-skin-ywgg .jcarousel-clip {height: 90px}
.jcarousel-skin-ywgg li {width: 350px; height: 90px}
.jcarousel-skin-ywgg li img {width: 100%; height: 100%}

.jcarousel-skin-ghgd {float: right; width: 230px; height: 31px; padding:0!important; margin-top: 10px!important; overflow:hidden}
.jcarousel-skin-ghgd .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-ghgd .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-ghgd li {width: 230px; height: 31px}
.jcarousel-skin-ghgd li a {display: block; float: right; height: 31px; padding: 0 10px; background: #3f6687; border-radius: 4px; font-size: 16px; font-weight: normal; line-height: 31px; white-space: nowrap; color:#FFF}
.right .jcarousel-skin-ghgd, .right .jcarousel-skin-ghgd li {width: 180px;}
.gdxw {width: 1140px; height: 30px; font-size: 14px; line-height: 30px; margin:20px auto 0; overflow: hidden}
.gdxw h2 {float: left; width: 80px; font-size: 14px; font-weight: normal}
#gdxw {float: left; width: 1060px; white-space: nowrap; overflow: hidden; position: relative}
#gdxw a {margin-right: 3em}
.str_move {white-space:nowrap;position:absolute; top:0; left:0}
.str_move_clone {display:inline-block;vertical-align:top;position:absolute; left:100%;top:0;}
.tt {text-align: center; margin-top: 15px}
.tt h3 {font-size: 32px; line-height: 65px}
.tt p {font-size: 12px; line-height: 21px}

.r1 {margin-top: 15px}
.r1c1 {float: left; width:640px; margin-top: 15px}
.jcarousel-skin-tptt {width:640px; height:415px; position:relative; overflow:hidden}
.jcarousel-skin-tptt .jcarousel-control {position:absolute; height:8px; right:20px; bottom:14px; z-index:10; font-size: 0; line-height: 0}
.jcarousel-skin-tptt .jcarousel-control span {display:inline-block; width:8px; height:8px; background:#999; border-radius: 4px; margin-left:3px; cursor:pointer}
.jcarousel-skin-tptt .jcarousel-control span.selected {background: #FFF}
.jcarousel-skin-tptt .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-tptt .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-tptt .jcarousel-prev {position:absolute;bottom:50%;left:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -14px -286px}
.jcarousel-skin-tptt .jcarousel-next {position:absolute;bottom:50%;right:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -63px -286px}
.jcarousel-skin-tptt li {position:relative; width:640px; height:415px}
.jcarousel-skin-tptt li img {position:absolute; width:100%!important; height:100%!important}
.jcarousel-skin-tptt li .mask {position:absolute; width:100%; bottom:0; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80000000,endColorstr=#80000000)}
body:last-child .jcarousel-skin-tptt li .mask {filter:none; background:rgba(0,0,0,0.5)}
.jcarousel-skin-tptt li h3 {font-size:16px; font-weight: normal; line-height:40px; color:#FFF; padding:0 10px}
.jcarousel-skin-tptt li h3 a {color:#FFF}
.r1c2 {float: right; width:470px; line-height: 34px; margin-top: 5px;}
.r1c2 .list li {padding: 8px 0; line-height: 20px;}

.bd_title {float: left; width: 36px; height: 158px; border-right: 4px solid #DDD; margin-top: 10px;}
.bd_title a {display: block; width: 100%; height: 100%; background: #BF360C url("http://www.workercn.cn/sites/main/new/images/kd_gs.png") no-repeat}
.bd_title a.bd_kd {background-position: 5px 37px;}
.jcarousel-skin-tonglan4 {float: right; width: 1080px; height:158px; margin-top: 10px; overflow:hidden}
.jcarousel-skin-tonglan4 .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-tonglan4 .jcarousel-clip {width:100%; overflow: hidden;}
.jcarousel-skin-tonglan4 li {float: left; width:192px; height:158px; margin-right: 30px;}
.jcarousel-skin-tonglan4 li img {width:100%; height:108px}
.jcarousel-skin-tonglan4 li h4 {font-size:12px; font-weight: normal; line-height: 21px}

.r2 .left .ad2 {line-height: 0;}
.r2 .left .spt {margin-top: 5px;}
.r2 .pic-item li {height: 191px;}
.r2 .left .divs {padding-top: 0px;}
.main.r2 .left ul.pic-item {margin-top: 10px}
.zgsp li {height: 32px}
.zgsp i {display:inline-block; width: 37px; height: 18px; border-right: 1px solid #DDD; font-style: normal; line-height: 18px; margin:10px 5px 0 0}
.r2 .right h1 {margin-top: 11px;}
.r2 .right h1.grrb {margin-top: 15px;}

.main ul {margin-top: 10px}
.main .left {float: left; width: 350px}
.main .mid {float: left; width: 350px; margin-left: 45px}
.main .right {float: right; width: 350px}
.main ul.pic-item {margin-top: 20px}
.pic-item li {position:relative; width:350px; height: 200px}
.pic-item img {position:absolute; width:100%; height: 100%!important; left:0; top:0; z-index:1}
.pic-item .mask {position:absolute; width:100%; left:0; bottom:0; z-index:2; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80000000,endColorstr=#80000000)}
body:last-child .pic-item .mask {filter:none; background:rgba(0,0,0,0.5)}
.pic-item .mask h3 {padding:5px 10px; font-size: 16px; font-weight:normal; line-height: 21px}
.pic-item .mask h3,.pic-item .mask h3 a {color:#FFF}
.pic-item .mask h3 a:hover {text-decoration:none}
.prefix {padding:0 5px; background: #E60012; border-radius: 4px; font-size: 12px; line-height: 16px; font-style: normal; color: #FFF; margin-right: 4px}
.prefix a {color: #FFF}
.r1c2 .prefix {border-radius: 6px; font-size: 14px; font-weight: normal}
.bz {width: 350px; overflow: hidden}
.bz ul {float: right; width:240px; font-size: 12px; line-height: 32px}
.bz img {float: left; margin-top: 25px}
.wq {height: 21px; padding:10px 15px; background: #F5F5F5; font-size: 14px; line-height: 20px; color: #7F7F7F; margin-top: 10px}
.wq input {width:34px; height: 20px; padding:0; border: 0; background: #E60012; border-radius: 3px; font-size: 12px; color: #FFF}
.ewm {width:280px; padding:7px 15px; background: #F5F5F5; font-size: 14px; line-height: 20px; color: #7F7F7F; margin-top: 10px; overflow: hidden}
.ewm li {float: left; width: 70px; font-size: 8px; line-height: 10px; text-align: center; color: #E60012}
.jcarousel-skin-rdzt {width: 350px; height: 93px; margin-top: 10px; overflow: hidden;}
.jcarousel-skin-rdzt .jcarousel-clip {height: 93px; overflow: hidden}

.yqlj {padding:10px 0; border:solid #D6D6D6; border-width: 1px 0; font-size: 12px; line-height: 26px}
.foot-03 {min-width:1000px; padding:10px 0; font-size:12px; line-height:26px; text-align:center; margin-top:10px}
.r1c2 *,.foot-03 {max-height: 999999px}

@media screen and (max-width:980px) {
	body {min-width: 1240px;}
	.floatewm {display:none!important}
}